table.t1{border:0px;background-color:#fff;font-size:9pt}table.t1
th{color:#666;text-align:left;font-size:9pt;padding-right:7px;border-bottom:1px solid #d5d5d5;border-top:1px solid #d5d5d5;background-color:#f0f0f0;padding:4px
4px;cursor:default;white-space:nowrap}table.t1 th
a{color:#555 !important;cursor:pointer}table.t1
th.active{background-color:#e0e0e0}table.t1
th.first{border-left:1px solid #d5d5d5}table.t1
th.last{border-right:1px solid #d5d5d5}table.t1 th.lastfat,
table.t1
td.lastfat{border-right:1px solid #999}table.t1
td{border-bottom:1px solid #e5e5e5;text-align:left;padding:4px
4px}table.t1.p1
td{border-bottom:1px solid #e5e5e5;text-align:left;padding:1px}table.t1.t1s
td{padding:2px
4px}.b{font-weight:bold}table.t1
td.red{color:#9c0006;background-color:#ffc7ce !important}table.t1
td.grey{color:#666;background-color:#f5f5f5  !important}table.t1 td.colorred ,
table.t1
th.colorred{color:#9c0006}table.t1 td.colordgreen,
table.t1
th.colordgreen{color:#396}table.t1 td.bgdgreen,
table.t1
th.bgdgreen{background-color:#cfc}table.t1
td.blue{color:#1f494d;background-color:#538ed5  !important}table.t1
td.first{border-left:1px solid #d5d5d5;padding-left:5px}table.t1
td.last{border-right:1px solid #d5d5d5}table.t1 tr.lastrow
td{border-bottom:1px solid #d5d5d5}table.t1 tr.firstrow
td{border-top:1px solid #d5d5d5}table.t1 tr.firstrowfat
td{border-top:1px solid #999}.t1 tr.stripe
td{background-color:#fafafa}.t1 tr.feiertag
td{background-color:#FDD}.t1 td.feiertag, .t1
th.feiertag{background-color:#FDD !important}



.bg_els2 td{
	background-color: #7FF27E !important;
} 

.bg_els1 td{
	background-color: #FFFF4A !important;
} 


.editable{  cursor: pointer !important;}

textarea  {
	font-size: 8pt;
	padding:1px 3px;
}

.hid {
	display: none;
}

select {
width: 220px;
background-color: #fff;
border: 1px solid #ccc;
}

select, input[type="file"] {
height: 30px;
line-height: 30px;
}

input, select,textarea {
	padding: 4px 6px;
	margin-bottom: 9px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


table.t2 {
	border-collapse: collapse;

}


table.t2 th {
	background: #efefef;	
	font-weight: bold;
	font-size: 13px;
	padding: 5px 4px !important;
	border: 1px solid #ccc;
	color: #444;
	text-transform: uppercase;
	white-space: nowrap;

}

table.t2 td {
	padding: 3px 8px;
	border: 1px solid #ccc;
	font-weight: lighter;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #000;
}

table.t2 tr:nth-child(even) td{
	background-color: #fafafa;
}
